Bug 229015 - [maintainer-update] update x11-fonts/fira from 4.203 to 4.301
Summary: [maintainer-update] update x11-fonts/fira from 4.203 to 4.301
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-14 18:07 UTC by Trenton Schulz
Modified: 2018-07-25 06:51 UTC (History)
1 user (show)

See Also:


Attachments
Diff from old fira port to new fira port (2.91 KB, patch)
2018-06-14 18:07 UTC, Trenton Schulz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Trenton Schulz 2018-06-14 18:07:10 UTC
Created attachment 194253 [details]
Diff from old fira port to new fira port

Since x11-fonts/fira is no longer maintained, I decided to update it to the latest version and I'm willing to take over maintenance for the port.
Comment 1 Koichiro Iwao freebsd_committer 2018-07-15 17:18:50 UTC
Take.
Comment 2 commit-hook freebsd_committer 2018-07-25 06:51:16 UTC
A commit references this bug:

Author: meta
Date: Wed Jul 25 06:50:16 UTC 2018
New revision: 475301
URL: https://svnweb.freebsd.org/changeset/ports/475301

Log:
  x11-fonts/fira: update 4.203 -> 4.301

  - Project has moved to GitHub
  - Pass maintainership to submitter

  PR:		229015
  Submitted by:	Trenton Schulz <trueos@norwegianrockcat.com>
  Approved by:	pi (mentor)

Changes:
  head/x11-fonts/fira/Makefile
  head/x11-fonts/fira/distinfo
  head/x11-fonts/fira/pkg-descr
Comment 3 Koichiro Iwao freebsd_committer 2018-07-25 06:51:40 UTC
Committed, thanks for taking maintainership.